ANXIOUS(1)

NAME
anXious - a simple X configuration script

SYNOPSIS
anXious [--test]

DESCRIPTION
anXious uses the the xviddetect(1) manpage program to detect which XFree86 server to install, as well as options for a basic X setup. At the conclusion of the script, the appropriate packages are installed using apt-get

SEE ALSO
xviddetect(1), apt-get(8)

AUTHOR
anXious was written by Randolph Chung <tausq@debian.org>.

HISTORY
This document first appeared with xviddetect_0.2-2.